Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 16:54:19 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc krish  p                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  krish  p Bot:  Hi Krish  P ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9577059576 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508439569            08:44 PM, 05th Jul                   Mazen                   Hi Krish , thank you for contacting us. This's Mazen We would be happy to help you.           08:44 PM, 05th Jul                     krish  p                    hey Mazen, I just wanted to follow up on my order because it's showing that it was supposed to be delivered on 4th July           08:45 PM, 05th Jul                     krish  p                    my order number is #9577059576           08:45 PM, 05th Jul                   Mazen                   Could you please confirm is this your correct phone number 971555843956?           08:46 PM, 05th Jul                     krish  p                    no this is wrong, it was a mistake           08:46 PM, 05th Jul                     krish  p                    it's 0508439569           08:46 PM, 05th Jul                     krish  p                    I noticed the number was a mistake in the order I placed           08:46 PM, 05th Jul                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:48 PM, 05th Jul                     krish  p                    alright may I please know how long this process usually takes?           08:49 PM, 05th Jul                   Mazen                   We will update your mobile number with our courier partner ASAP           08:49 PM, 05th Jul                   Mazen                   You will be contacted soon enough           08:49 PM, 05th Jul                   Mazen                   May I know How can I help you ?           08:49 PM, 05th Jul                     krish  p                    Alright great           08:49 PM, 05th Jul                     krish  p                    perfect           08:49 PM, 05th Jul                     krish  p                    that will be all, just wanted a follow up           08:50 PM, 05th Jul                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:53 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4588283